A           {font-size:9pt;font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-weight:normal;}
                        A:hover     {color:#003399;}
                        A.white     {font-size:10px;color:#FFFFFF;; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
                        A.black     {font-size:9pt;color:#FFFFFF;text-decoration:none;font-weight:normal;; font-family: Arial, Helvetica, sans-serif}
                        A.black:hover {color:#FFFFCC;; text-decoration: underline}
                        A.smallbold {
	font-size:10pt;
	font-weight:normal;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
}
                        A.menuWhite {
	font-size:14px;
	color:#68CC1E;
	font-weight:bold;
	;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: none;
}
                        A.menuWhite:Hover {
	color:#FFFF33;
}
                        .JumpList   {font-size:9pt;font-family:Arial, Helvetica, sans-serif;color:#000000;; background-color: #E0DDCD}
                        A.Heading {font-size:9pt;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#0066CC;}
                        DIV.Heading {font-size:13pt;font-family:Tahoma,Arial,Helvetica,Sans Serif;font-weight:800;color:000066;}
                        DIV.HeadingWhite {font-size:11pt;font-family:Tahoma, Arial, Helvetica, "Sans Serif";font-weight:bold;color:FFFFFF;}
A.menuBlack {
	font-size:13px;
	color:#3492C5;
	font-weight:bold;
	;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.menuBlack:Hover {
	color:#66B6FF;
	;
	font-weight: bold
}
A.topmenuWhite {
	font-size:14px;
	color:#F9F9F9;
	font-weight:normal;
	;
	font-family: Arial, Helvetica, sans-serif
}
A.topmenuWhite:Hover {
	color:#FFDF00;
	;
	font-weight: normal
}
A.sidebarlink { font-size:9px;color:#000000;font-weight:normal;; font-family: Verdana, Arial, Helvetica, sans-serif}
.headline {  font-size: 15px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal}.smallheadings {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 16px;
	font-weight: bold;
}
.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50616f;
	line-height: normal;
}
.box {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	height: 21px;
	width: 80px;
	clip:   rect(   );
	color: #242424;
	border: 1px #000000 solid;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin: 1px;
	padding: 1px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	background-color: #00335E;
	height: 18px;
	width: auto;
	clip: rect( );
	color: #FFFFFF;
	border: 0px none #FFCC00;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin: 1px;
	padding: 1px;

}
.boxsmall {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	background-color: #FCFCFC;
	height: auto;
	width: auto;
	color: #242424;
	border: 1px #000000 solid;
	margin: 1px;
	padding: 1px;
}
.boxsuper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	background-color: #F5F5F5;
	height: 16px;
	width: auto;
	color: #161616;
	border: 1px solid #333333;
	margin: 1px;
	padding: 1px;
	background-position: left center;
	text-align: left;
	white-space: nowrap;


}
.bodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #DADDE4
}
.littleheadings1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003366
}
	A.menulink {
		display: block;
		width: 150px;
		text-align: left;
		text-decoration: none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #000000;
		border: solid 1px #FFFFFF;
	}
	A.menuchosen {
		display: block;
		width: 150px;
		text-align: left;
		text-decoration: none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #000000;
		border: solid 1px #F0E1FF;
		background-color:#FFFFFF;
	}
	A.menulink:hover {
	border: 1px solid #FFFFFF;
	background-color:#FFFFFF;
	color: #000000;

	}
	A.menuchosen:hover {
	border: 1px solid #FFFFFF;
	background-color:#FFFFFF;
	color: #000000;

	}
.TABLES {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	height: auto;
	width: 600px;
	color: #242424;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;


}
.TABLESB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background-color: #F3F3F3;
	height: auto;
	width: auto;
	color: #242424;
	border: none;
	margin: 1px;
	padding: 1px;
	font-weight: normal;
	text-transform: none;
	text-indent: 8px;
	white-space: normal;
	text-align: left;



}
.TABLESHEAD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background-color: #336699;
	height: 18px;
	width: auto;
	color: #FFFFFF;
	border: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;




}
.TABLESC {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background-color: #FAFAFA;
	height: auto;
	width: auto;
	color: #242424;
	border: none;
	margin: 1px;
	padding: 1px;
	font-weight: normal;
	text-transform: none;
	text-indent: 8px;
	white-space: nowrap;
	text-align: left;
}
.TABLESHEADCOL {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	background-color: #3A75AF;
	height: 18px;
	width: auto;
	color: #FFFFFF;
	border: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: center;
}
.button2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	background-color: #FFFFFF;
	height: 18px;
	width: auto;
	clip: rect( );
	color: #000000;
	border: 1px solid #2E2E2E;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin: 1px;
	padding: 1px;
}
.boxpull {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	background-color: #585858;
	height: 12px;
	width: auto;
	color: #FFFFFF;
	border: 1px solid #333333;
	margin: 1px;
	padding: 1px;
	background-position: left center;
	text-align: left;
	white-space: nowrap;
	list-style-type: disc;

}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
.smallheadings2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0558E2;
	font-size: 15px;
	font-weight: bold;
}
.bodytext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F3E4E4
}
.bodytextblack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: normal;
}
.bodytextbluebright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	line-height: normal;
}
